Subject: water on the sun

From: [email-masked] (Allen Adler)
Date: Thu, 24 Jul 1997 03:03:03 -0500 (CDT)

Apparently it is known that sun spots contain water vapor.
This was confirmed by observations of the solar spectrum and
by theoretical calculations of the spectrum of very hot water.
I haven't seen the Science article yet (and might not understand it
if I did), but I'm told that one can't compute such spectra using
perturbations and instead one has to compute the energy levels
by some more direct method. 

Does anyone on this group know what they did to compute
the spectra and whether any of the various programs that
one commonly sees talked about on this group could duplicate
the results?

Allan Adler
[email-masked]